﻿
/*_________________________DSTYLES__________________________*/

.dscol-fade-from-left, .dscol-fade-from-right, .dscol-fade-from-bottom {
    position:relative;
    z-index:5;
}


.dscol-padded-primary-box {
	height:100%;
	padding:20px 35px;
	background-color:#fbfbfb;
	border:1px solid #f0f0f0;
	box-sizing:border-box;
	position:relative;
	color:#333;
	z-index:5;
}
.dscol-padded-primary-box h1, .dscol-padded-primary-box h2, .dscol-padded-primary-box h3, .dscol-padded-primary-box h4, .dscol-padded-primary-box a, .dscol-padded-primary-box a:hover {
	color:inherit !important;
}


.dscol-padded-secondary-box {
	height:100%;
	padding:20px 35px;
	background-color:#ebebeb;
	box-sizing:border-box;
	position:relative;
	color:#333;
	z-index:5;
}
.dscol-padded-secondary-box h1, .dscol-padded-secondary-box h2, .dscol-padded-secondary-box h3, .dscol-padded-secondary-box h4, .dscol-padded-secondary-box a, .dscol-padded-secondary-box a:hover {
	color:inherit !important;
}

.chunkouter.dstyle-bg {
	padding:30px 0;
}

.chunkouter.dstyle-bg.multi-tone-bg {
	padding:0px;
}

.chunkouter.dstyle-bg .columns-1 .col {
	margin:0px !important;
}

.chunkouter.dstyle-bg .chunk,
.chunkouter.dstyle-bg a,
.chunkouter.dstyle-bg h1,
.chunkouter.dstyle-bg h2,
.chunkouter.dstyle-bg h3,
.chunkouter.dstyle-bg h4 {
	color:inherit !important;
}

.chunkouter.dstyle-bg:last-child {
	margin-bottom: 0px !important;
}

.chunkouter.primarybg {
	background-color:#ebebeb;
	color:#333;
}


.chunkouter.secondarybg {
	background-color:#fbfbfb;
	color:#333;
}


#inner .dscol-center {
	text-align: center; 
}

#inner .columns-1 .dscol-center > * {
	max-width:650px;
	margin:0px auto !important;
}

#inner .dscol-justify {
	text-align: justify; 
}

#inner .dscol-right-align {
	text-align: right; 
}

/*_________ FADE_ANIMATIONS ___________*/

.dscol-fade-from-left {
    opacity: 0;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%)
}
.dscol-fade-from-right {
    opacity: 0;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
}
.dscol-fade-from-bottom {
    opacity: 0;
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
}

.fade-left {
	-webkit-transform:translateX(0) !important;
	-ms-transform:translateX(0) !important;
	transform:translateX(0) !important;
	-webkit-transition:all 0.8s ease-out;
	-ms-transition:all 0.8s ease-out;
	transition:all 0.8s ease-out;
	opacity:1 !important;
}
.fade-right {
	-webkit-transform:translateX(0) !important;
	-ms-transform:translateX(0) !important;
	transform:translateX(0) !important;
	-webkit-transition:all 0.8s ease-out;
	-ms-transition:all 0.8s ease-out;
	transition:all 0.8s ease-out;
	opacity:1 !important;
}
.fade-bottom {
	-webkit-transform:translateY(0) !important;
	-ms-transform:translateY(0) !important;
	transform:translateY(0) !important;
	-webkit-transition:all 0.8s ease-out;
	-ms-transition:all 0.8s ease-out;
	transition:all 0.8s ease-out;
	opacity:1 !important;
}

/*__________ MEDIA_QUERIES ___________*/


@media only screen and (min-width:320px) and (max-width:640px) {
	.dscol-padded-secondary-box,
	.dscol-padded-primary-box {
		height: auto;
		padding:15px;
	}
	/*.chunkouter.primarybg,
	.chunkouter.secondarybg {
		padding:0px !important;
	}*/
}

@media only screen and (min-width:641px) and (max-width:1024px) {
	.dscol-padded-secondary-box,
	.dscol-padded-primary-box {
		height: 100%;
		padding:20px;
	}
}
